	/* ==================== Responsive ======================= */

@media (min-width: 1400px) {
.home_page_wrp .container{
  width: 1300px !important;
}
.home_content {
  padding-top: 60px;
}
.home_icons_row {
  padding: 16%;
}
.home_content p {
  font-size: 18px;
  width: 80%;
}
/*
.home_content_wrp .container-fluid, footer .container-fluid {
  padding: 0 15px;
  width: 1250px;
} */

.home_icons_img > img {
  width: 115px;
}
.footer_col3 a , .social_login a{
  border: 3px solid #FFFFFF;
  border-radius: 30px;
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0);
  color: #FFFFFF;
  display: inline-block;
  font-size: 26px;
  height: 50px;
  line-height: 1;
  margin-left: 10px;
  padding-top: 9px;
  text-align: center;
  width: 50px;
  -webkit-transition: all 0.3s ease 0s;
   -moz-transition: all 0.3s ease 0s;
   -o-transition: all 0.3s ease 0s; 
   transition: all 0.3s ease 0s;   
}
a.home_icons_col {
  margin: 0 25px;
}

.footer_col2 .unvbd_img {
    width: 200px;
}
.footer_col2 .undp_img {
    width: 64px;
}

}
@media only screen and (min-width: 1200px) and (max-width: 1400px){
 .container{
  width: 950px;
 }
}
@media only screen and (min-width:992px) and (max-width: 1200px){
 .container{
  width: 950px;
 }
}
@media (min-width: 1200px) {
.home_page_wrp {
  /* height: 100vh; */
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;  
}

.aboutus_modal_wrp .modal-dialog {
  width: 800px;
}

.footer_col1 > a {
  color: #002F49;
  font-size: 16px;
  margin-left: 5%
}

}


@media (min-width: 768px) {
.login_modal_wrp .modal-dialog {
  width: 500px;
}
.signup_modal_wrp .modal-dialog {
  width: 514px;
}

}



/*Desktop Screen 1024px  */

@media only screen and (min-width:992px) and (max-width:1199px) {
.footer_col3 a {
  font-size: 22px;
  height: 40px;
  padding-top: 5px;
  width: 40px;
}
a.home_icons_col {
  margin: 0 12px;
}
.footer_col1 > a {
  font-size: 20px;
}
.footer_col1 > a:first-child {
  margin-right: 60px;
}
.footer_col1 {
  padding: 25px 0 0;
}

.aboutus_modal_content > h1:before, .aboutus_modal_content > h1:after {
  width: 19.5%;
}
.faq_modal_wrp .aboutus_modal_content > h1:before, .faq_modal_wrp .aboutus_modal_content > h1:after {
  width: 36.5%;
}
.Disclaimer_modal_content > h1:before, .Disclaimer_modal_content > h1:after {
  width: 19.5%;
}
.faq_modal_wrp .Disclaimer_modal_content > h1:before, .faq_modal_wrp .Disclaimer_modal_content > h1:after {
  width: 36.5%;
}
}



/* Tablet Layout: 768px.  */

@media only screen and (min-width:768px) and (max-width:991px) {
a.home_icons_col {
  margin-bottom: 30px;
}
.footer_col1 {
  padding: 33px 0 0;
}
.footer_col1 > a {
  font-size: 22px;
}
.footer_col1 > a:first-child {
  margin-right: 52px;
}
.footer_col3 {
  padding-top: 30px;
  text-align: center;
}
.footer_col3 a {
  margin: 0 5px;
}

.aboutus_modal_content > h1:before, .aboutus_modal_content > h1:after {
  width: 19.5%;
}
.faq_modal_wrp .aboutus_modal_content > h1:before, .faq_modal_wrp .aboutus_modal_content > h1:after {
  width: 36.5%;
}
.Disclaimer_modal_content > h1:before, .Disclaimer_modal_content > h1:after {
  width: 19.5%;
}
.faq_modal_wrp .Disclaimer_modal_content > h1:before, .faq_modal_wrp .Disclaimer_modal_content > h1:after {
  width: 36.5%;
}
.footer_col1 > a {
  color: #002F49;
  font-size: 16px;
  margin-left: 5%
}


}


/* Mobile Layout: 480px.  */

@media only screen and (max-width:767px) {
.home_content_wrp .container-fluid, footer .container-fluid {
  padding: 0 20px;
}
.navbar-toggle{
  margin-top: 20px;
}
.home_content {
  padding: 55px 0 0;
}
.home_content h1 {
  font-size: 35px;
}
.home_content p {
  width: 100%;
}
.home_icons_row {
  margin-top: 42px;
}
a.home_icons_col {
  margin: 10px 20px 0;
}
.footer_col1 {
  padding: 10px 0 0;
  text-align: center;
}
/*.footer_col1 > a:first-child {
  margin-right: 30px;
} */
.footer_col1 > a {
  margin: 0 35px;
}
.footer_col2 {
  margin: 35px 0 10px;
  text-align: center;
}
.footer_col3 {
  text-align: center;
}
.footer_col3 a {
  margin: 0 5px;
}

.aboutus_modal_content > h1:before, .aboutus_modal_content > h1:after {
  width: 9.5%;
}
.faq_modal_wrp .aboutus_modal_content > h1:before, .faq_modal_wrp .aboutus_modal_content > h1:after {
  width: 32%;
}
.Disclaimer_modal_content > h1:before, .Disclaimer_modal_content > h1:after {
  width: 9.5%;
}
.faq_modal_wrp .Disclaimer_modal_content > h1:before, .faq_modal_wrp .Disclaimer_modal_content > h1:after {
  width: 32%;
}

}


/* Wide Mobile Layout: 320px.  */

@media only screen and (max-width:479px) {
.header {
  text-align: center;
}
.home_content h1 {
  font-size: 24px;
}
a.home_icons_col {
  margin: 10px 8px 0;
}
.footer_col1 > a {
  font-size: 20px;
  margin-left: 18% !important;
}
.footer_col3 a {
  font-size: 22px;
  height: 40px;
  padding-top: 5px;
  width: 40px;
}

.aboutus_modal_content > h1 {
  font-size: 28px;
  height: 30px;
}
.faq_modal_wrp .aboutus_modal_content > h1:before, .faq_modal_wrp .aboutus_modal_content > h1:after {
  width: 31%;
}
.aboutus_modal_content .close {
  right: -27px;
}
.Disclaimer_modal_content > h1 {
  font-size: 28px;
  height: 30px;
}
.faq_modal_wrp .Disclaimer_modal_content > h1:before, .faq_modal_wrp .Disclaimer_modal_content > h1:after {
  width: 31%;
}
.Disclaimer_modal_content .close {
  right: -27px;
}
.login_modal_form_wrp {
  padding: 0 15px;
}
.signup_modal_wrp .modal-content {
  padding: 20px;
}
.signup_modal_tab li a {
  font-size: 14px;
}
.signup_modal_form {
  padding: 0 10px 25px;
  width: 100%;
}
.signup_modal_chkbox > button {
  padding: 4px 25px;
}

}
















